package com.th.demo.service.maint;

public interface CargoService {
    String query(int page, int rows, String uperCustomer, String Customer ,String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId, String belongId);
}
